# cert2amqp

TODO…

## Windows Codesigning on Linux

More todo.

* https://sourceforge.net/p/osslsigncode/osslsigncode/ci/master/tree/
* (http://unmitigatedrisk.com/?p=395)
* http://stackoverflow.com/questions/18287960/signing-windows-application-on-linux-based-distros

```sh
osslsigncode sign -certs signcode.cert -key signcode.key.pvk -readpass signcode.pass -h sha256 -n 'Publish certificates to RabbitMQ' -i https://git.scc.kit.edu/KIT-CA/cert2amqp -t http://timestamp.globalsign.com/scripts/timestamp.dll -in ../../daemon/cert2amqp.exe -out ../../daemon/cert2amqp_signed.exe
```
